<!--
P { margin: 10px 1%; line-height: 150%; }
.class1 { font-size:10pt; }
.class2 { font-size:12pt; }
.class3 { font-size:14pt; }
.class4 { font-size:16pt; }
.class5 { font-size:18pt; }
.class6 { font-size:20pt; }
.class7 { margin: 10px 1%; line-height: 160%; }
#ID1 { font-family:sans-serif,serif; }


EM  { background-color:#ffffcc }
-->

